{
  "Version": 1,
  "WorkspaceRootPath": "D:\\Projects\\vlex\\Tools\\ImageToPdfHiRes\\",
  "Documents": [
    {
      "AbsoluteMoniker": "D:0:0:{00000000-0000-0000-0000-000000000000}|\u003CSolution\u003E|ImageToPdfHiRes||{04B8AB82-A572-4FEF-95CE-5222444B6B64}|"
    },
    {
      "AbsoluteMoniker": "D:0:0:{F0FB6CEC-DDB8-4A7B-A07F-365AFDE2C11E}|ImageToPdfHiRes\\ImageToPdfHiRes.csproj|D:\\Projects\\vlex\\Tools\\ImageToPdfHiRes\\imagetopdfhires\\app.config||{FA3CD31E-987B-443A-9B81-186104E8DAC1}",
      "RelativeMoniker": "D:0:0:{F0FB6CEC-DDB8-4A7B-A07F-365AFDE2C11E}|ImageToPdfHiRes\\ImageToPdfHiRes.csproj|solutionrelative:imagetopdfhires\\app.config||{FA3CD31E-987B-443A-9B81-186104E8DAC1}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{F0FB6CEC-DDB8-4A7B-A07F-365AFDE2C11E}|ImageToPdfHiRes\\ImageToPdfHiRes.csproj|d:\\projects\\vlex\\tools\\imagetopdfhires\\imagetopdfhires\\program.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{F0FB6CEC-DDB8-4A7B-A07F-365AFDE2C11E}|ImageToPdfHiRes\\ImageToPdfHiRes.csproj|solutionrelative:imagetopdfhires\\program.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{F0FB6CEC-DDB8-4A7B-A07F-365AFDE2C11E}|ImageToPdfHiRes\\ImageToPdfHiRes.csproj|D:\\Projects\\vlex\\Tools\\ImageToPdfHiRes\\imagetopdfhires\\ghostscriptcompressor.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{F0FB6CEC-DDB8-4A7B-A07F-365AFDE2C11E}|ImageToPdfHiRes\\ImageToPdfHiRes.csproj|solutionrelative:imagetopdfhires\\ghostscriptcompressor.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{F0FB6CEC-DDB8-4A7B-A07F-365AFDE2C11E}|ImageToPdfHiRes\\ImageToPdfHiRes.csproj|d:\\projects\\vlex\\tools\\imagetopdfhires\\imagetopdfhires\\||{B270807C-D8C6-49EB-8EBE-8E8D566637A1}|6185191f-1008-4fb2-a715-3a4e4f27e610"
    }
  ],
  "DocumentGroupContainers": [
    {
      "Orientation": 0,
      "VerticalTabListWidth": 256,
      "DocumentGroups": [
        {
          "DockedWidth": 200,
          "SelectedChildIndex": 4,
          "Children": [
            {
              "$type": "Bookmark",
              "Name": "ST:1:0:{e8b06f53-6d01-11d2-aa7d-00c04f990343}"
            },
            {
              "$type": "Bookmark",
              "Name": "ST:0:0:{aa2115a1-9712-457b-9047-dbb71ca2cdd2}"
            },
            {
              "$type": "Document",
              "DocumentIndex": 1,
              "Title": "App.config",
              "DocumentMoniker": "D:\\Projects\\vlex\\Tools\\ImageToPdfHiRes\\ImageToPdfHiRes\\App.config",
              "RelativeDocumentMoniker": "ImageToPdfHiRes\\App.config",
              "ToolTip": "D:\\Projects\\vlex\\Tools\\ImageToPdfHiRes\\ImageToPdfHiRes\\App.config",
              "RelativeToolTip": "ImageToPdfHiRes\\App.config",
              "ViewState": "AgIAAAAAAAAAAAAAAAAAAA8AAABAAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000601|",
              "WhenOpened": "2025-11-11T15:07:35.468Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 3,
              "Title": "GhostscriptCompressor.cs",
              "DocumentMoniker": "D:\\Projects\\vlex\\Tools\\ImageToPdfHiRes\\ImageToPdfHiRes\\GhostscriptCompressor.cs",
              "RelativeDocumentMoniker": "ImageToPdfHiRes\\GhostscriptCompressor.cs",
              "ToolTip": "D:\\Projects\\vlex\\Tools\\ImageToPdfHiRes\\ImageToPdfHiRes\\GhostscriptCompressor.cs",
              "RelativeToolTip": "ImageToPdfHiRes\\GhostscriptCompressor.cs",
              "ViewState": "AgIAAAAAAAAAAAAAAAAAAAgAAAAEAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2025-11-11T12:15:13.792Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 0,
              "Title": "ImageToPdfHiRes",
              "DocumentMoniker": "D:\\Projects\\vlex\\Tools\\ImageToPdfHiRes\\ImageToPdfHiRes\\ImageToPdfHiRes.csproj",
              "RelativeDocumentMoniker": "ImageToPdfHiRes\\ImageToPdfHiRes.csproj",
              "ToolTip": "D:\\Projects\\vlex\\Tools\\ImageToPdfHiRes\\ImageToPdfHiRes\\ImageToPdfHiRes.csproj",
              "RelativeToolTip": "ImageToPdfHiRes\\ImageToPdfHiRes.csproj",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.001001|",
              "WhenOpened": "2025-11-11T11:12:23.712Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 2,
              "Title": "Program.cs",
              "DocumentMoniker": "D:\\Projects\\vlex\\Tools\\ImageToPdfHiRes\\ImageToPdfHiRes\\Program.cs",
              "RelativeDocumentMoniker": "ImageToPdfHiRes\\Program.cs",
              "ToolTip": "D:\\Projects\\vlex\\Tools\\ImageToPdfHiRes\\ImageToPdfHiRes\\Program.cs",
              "RelativeToolTip": "ImageToPdfHiRes\\Program.cs",
              "ViewState": "AgIAAAUAAAAAAAAAAAAAAA4AAAAFAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2025-11-11T11:11:03.954Z",
              "EditorCaption": ""
            }
          ]
        },
        {
          "DockedWidth": 200,
          "SelectedChildIndex": -1,
          "Children": [
            {
              "$type": "Bookmark",
              "Name": "ST:0:0:{34e76e81-ee4a-11d0-ae2e-00a0c90fffc3}"
            }
          ]
        }
      ]
    }
  ]
}